<?php
$strTableName="senuc_professores";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_professores";

$gstrOrderBy="ORDER BY ativo DESC, ingresso_nucleo DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_professores");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_professores"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>